{% extends "base.html" %}

{% block main %}
<h1>UI / captcha</h1>

<div class="captcha">
  <div class="text-field">
    <label><span class="label">Captcha</span>
      <input name="captcha" type="text" autocomplete="off" required>
    </label>
    <div class="error err-login"></div>
  </div>
  <input name="captcha-uuid" type="hidden" value="...">
</div>


<pre><code>
&lt;div class="text-field"&gt;
  &lt;label&gt;&lt;span class="label"&gt;With error&lt;/span&gt;
    &lt;input name="login" type="text" autocomplete="off" required&gt;
  &lt;/label&gt;
  &lt;div class="error"&gt;Incorrect&lt;/div&gt;
&lt;/div&gt;
</code></pre>


{% endblock %}
